## Sin
Return the sine of the parameter

### Declaration
```glsl
float sin(float angle)  
vec2 sin(vec2 angle)  
vec3 sin(vec3 angle)  
vec4 sin(vec4 angle)
```

### Parameters
```angle``` specify the quantity, in radians, of which to return the sine.

### Description
```sin()``` returns the trigonometric sine of angle.

<div class="simpleFunction" data="y = sin(x); "></div>

### See Also
[acos](/glossary/?search=acos), [cos](/glossary/?search=cos), [asin](/glossary/?search=asin), [tan](/glossary/?search=tan), [atan](/glossary/?search=atan), [Chapter 05: Shaping Functions](/05/)
